* {
    font-family: 'Nunito', sans-serif;
}

html {
    height: 200vh;
}

body {
    background-color: #5F95DB;
}

h2 {
    text-align: center;
    font-weight: bold;
    color: #25274D;
    text-transform: uppercase;
    display: block;
    background-color: white;
    padding: 1rem;
}

a:link {
    text-decoration: none;
    color: white;
}

a:visited {
    color: whitesmoke;
}

a:hover {
    color: #25274D;
}

ol {
    margin: 3rem;
    padding-left: 30%;   
}

.list {
    color: #25274D;
}